Subject: Ticket Assigned - Need POD
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 24 Jun 2022 16:27:03 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need POD zufa shahid                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  zufa shahid Bot:  Hi Zufa Shahid ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9575018623 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0508952189            12:47 PM, 24th Jun                     zufa shahid                    Ok           12:47 PM, 24th Jun                   Mazin                   Hi Zufa , Thank you for contacting us. My name is Mazin Bassi How may I help you?           12:47 PM, 24th Jun                     zufa shahid                    Hii           12:48 PM, 24th Jun                     zufa shahid                    I hv ordered few items from centrepoint .i check my order status it shoes that ut was delievered though i havent received my order           12:48 PM, 24th Jun                   Mazin                   This is the order number 9575018623 ?           12:49 PM, 24th Jun                   Mazin                   Hi, I'm not getting a response from you. Are we still connected?           12:55 PM, 24th Jun                     zufa shahid                    Yes this is order number           12:55 PM, 24th Jun                     zufa shahid                    Sorry i think i was disconnected earlier           12:55 PM, 24th Jun                     zufa shahid                    Are u there to assist me           12:56 PM, 24th Jun                   Mazin                   Yes           12:57 PM, 24th Jun                   Mazin                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:57 PM, 24th Jun                     zufa shahid                    Sure take your time           12:58 PM, 24th Jun                   Mazin                   We have checked and we would like to inform you that our courier team contacted on ( 971508952189) and delivered the order on (6/22/22 11:25 PM).We request you to please check with your security, family members and neighbours regarding your order.           01:00 PM, 24th Jun                     zufa shahid                    Ok           01:02 PM, 24th Jun                     zufa shahid                    Its their fault           01:05 PM, 24th Jun                     zufa shahid                    No body contact me           01:05 PM, 24th Jun                     zufa shahid                    I dont know where they delievered it           01:05 PM, 24th Jun                   Mazin                   We apologize for that, Is this your correct contact number 971508952189 ?           01:06 PM, 24th Jun                     zufa shahid                    Yes           01:08 PM, 24th Jun                   Mazin                   And your address is :  marina blue tower 38,380 United Arab Emirates (AE) AE-AZ Al Reem Island Abu Dhabi           01:08 PM, 24th Jun                     zufa shahid                    Yes 3801           01:09 PM, 24th Jun                     zufa shahid                    In day time i hv received order from ventrepoint n they contacted me.but for this order no body contacted mr           01:10 PM, 24th Jun                     zufa shahid                    Me           01:10 PM, 24th Jun                   Mazin                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:10 PM, 24th Jun                   Mazin                   Is there anything else i can help you with ?           01:10 PM, 24th Jun                     zufa shahid                    Thank u           01:11 PM, 24th Jun                   Mazin                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:12 PM, 24th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4537192